/* Common styles */

.profile-content{float:left; width:100%}

.profile {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	margin: 0 auto 3em;
}

.profile-item {

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	
	text-align: center;
	-webkit-flex: 0 1 320px;
	flex: 0 1 320px;
}



.profile-action {
	color: inherit;
	border: none;
	background: none;
}

.profile-action:focus {
	outline: none;
}

/* Individual styles */

/* norbu */
.profile .profile-item {
	margin: 1em;
	padding:10px;
	color: #fff;
	cursor: default;
	font-family: 'Myriad Pro', Arial, sans-serif;
	border: 1px solid rgba(255,255,255,0.4);
	background: rgba(255,255,255,0.08);
	border-radius: 10px;
	-webkit-transition: border-color 0.3s, background 0.3s;
	transition: border-color 0.3s, background 0.3s;}

.profile .profile-item:hover {
	border: 1px solid rgba(255,255,255,1);
	background: rgba(255,255,255,0.18);
	padding: 10px;}

.profile .profile-title {
	font-size: 2em;
	font-weight: 400;
	margin: 0.5em 0;
	padding: 1em;
	position: relative;}

.profile .profile::after {
	content: '';
	position: absolute;
	width: 20%;
	height: 1px;
	background: #fff;
	left: 40%;
	bottom: 0;}

.profile .icon {
	display: inline-block;
	min-width: 2em;}

.profile .profile-price {
	font-size: 3.5em;
	padding: 0.5em 0 0 0;
	font-weight: 400;
	position: relative;
	z-index: 100;
}

.profile .profile-currency {
	font-size: 0.5em;
	vertical-align: super;
}

.profile .profile-period {
	font-size: 0.25em;
	display: block;
	padding: 1em;
}

.pricing--norbu .profile-sentence {
	padding: 1em 2em;
	font-size: 1em;
	margin: 0 auto 1em;
}

.profile .profile-feature-list {
	font-size: 1.15em;
	margin: 0 2em;
	letter-spacing: 0;
	padding: 2em 0;
	list-style: none;
}

.profile .profile-feature {
	line-height: 1.4;
}

.profile .profile-feature::before {	
	display: inline-block;
	vertical-align: middle;
	padding: 0 0.75em 0 0;
}

.profile .profile-action {
	font-weight: bold;
	flex: none;
	margin: auto 1em 1em;
	padding: 1.25em 2em;
	color: #000;
	background: rgba(255,255,255,0.7);
	border-radius: 5px;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}

.profile .profile-action:hover,
.profile .profile-action:focus {
	background: #fff;
}
